Bug 493647 - multi-org, unselect all button works, but trusts not modified when used
multi-org, unselect all button works, but trusts not modified when used
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
wes hayutin
https://grandprix.rhndev.redhat.com/r...
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-04-02 09:55 EDT by wes hayutin
Modified: 2009-09-10 16:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-04-02 09:55:39 EDT
Description of problem:
Satellite-5.3.0-RHEL5-re20090327.0-i386-embedded-oracle.iso
multi-org, unselect all button works, but trusts not modified when used

recreate:
1. create two orgs
2. setup a trust relationship

3. go to one of the orgs, trusts
4. you now should see the other org listed

5. click unselect all, submit

The trust is not actually removed..
You do get a message that the trust has been modified though, even though it hasnt.
Comment 3 Partha Aji 2009-04-22 13:42:04 EDT
moving to On_QA
Comment 5 Partha Aji 2009-05-20 10:23:53 EDT
Moving to ON_QA
Comment 6 wes hayutin 2009-05-21 13:35:20 EDT
verified 5/20
Comment 7 Petr Sklenar 2009-08-26 05:41:31 EDT
testing procedure pass again,
I did it with user admin:
1. create two orgs
2. setup a trust relationship
3. go to one of the orgs, trusts
4. you now should see the other org listed
5. click unselect all, submit

X. trust is removed from unselected org

tried, Satellite-5.3.0-RHEL5-re20090820.1-x86_64

moving to release_pending
Comment 8 Brandon Perkins 2009-09-10 16:35:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.